db-derby-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From krist...@apache.org
Subject svn commit: r1392294 - /db/derby/code/trunk/java/client/org/apache/derby/client/am/Configuration.java
Date Mon, 01 Oct 2012 11:50:53 GMT
Author: kristwaa
Date: Mon Oct  1 11:50:53 2012
New Revision: 1392294

URL: http://svn.apache.org/viewvc?rev=1392294&view=rev
Log:
DERBY-5914: Incorrect list of compatible JRE versions in client trace #2

Removed 1.4 and added 1.7.

Patch file: derby-5914-1a-versions.diff

Modified:
    db/derby/code/trunk/java/client/org/apache/derby/client/am/Configuration.java

Modified: db/derby/code/trunk/java/client/org/apache/derby/client/am/Configuration.java
URL: http://svn.apache.org/viewvc/db/derby/code/trunk/java/client/org/apache/derby/client/am/Configuration.java?rev=1392294&r1=1392293&r2=1392294&view=diff
==============================================================================
--- db/derby/code/trunk/java/client/org/apache/derby/client/am/Configuration.java (original)
+++ db/derby/code/trunk/java/client/org/apache/derby/client/am/Configuration.java Mon Oct
 1 11:50:53 2012
@@ -82,7 +82,7 @@ public class Configuration {
 
     // for Driver.getCompatibileJREVersions()
     public final static String[] dncCompatibleJREVersions =
-            {"1.4", "1.5", "1.6"};
+            {"1.5", "1.6", "1.7"};
 
     //---------------------- database URL protocols ------------------------------
 



Mime
View raw message